{
	"304000931_0": "(It feels so easy to fight. This feels totally different...)",
	"304000931_1": "\"Yaaaaaaaaaahhh!\"",
	"304000931_2": "(It's like she knows exactly what I'll do next, and matches my movements.)",
	"304000931_3": "\"Raaaaaagh!\"",
	"304000931_4": "\"Here's the next one!\"",
	"304000931_5": "(This might be the first time I've fought alongside someone like this.)",
	"304000931_6": "\"...Miku.\"",
	"304000931_7": "\"Hibiki? Did you say my name?\"",
	"304000931_8": "\"...No I didn't.\"",
	"304000931_9": "\"Are you sure? Oh yeah, that girl from earlier said thank you.\"",
	"304000931_10": "\"Thank you?\"",
	"304000931_11": "\"Yeah, she really appreciated your help.\"",
	"304000931_12": "(Why would I do something like that? Why would I help someone else?)",
	"304000931_13": "\"Hibiki, it's too early to let your guard down!\"",
	"304000931_14": "\"I know.\"",
	"304000931_15": "(I remember now... I used to have a childhood friend a long time ago...)",
	"304000931_16": "(Miku Kohinata... It's a name I'd long forgotten.)"
}